/******************** Common Css Start ********************/
html {
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
	box-sizing: border-box;
}
body {
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: "Poppins", sans-serif;
	color: #161313;
	font-size: 16px;
	line-height: 1;
	font-weight: 400;
	word-break: break-word;
	-webkit-transition: 0.5s all linear;
	-moz-transition: 0.5s all linear;
	transition: 0.5s all linear;
	background: #fafafb;
}
/*body.signup-popup-active{overflow-y:hidden;}*/
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}
*,
:after,
:before {
	box-sizing: border-box;
}

h1 {
	font-size: 36px;
	line-height: 150%;
	font-family: "Stolzl";
	color: #161313;
	font-weight: 500;
	display: block;
	margin: 0 0 16px;
	letter-spacing: -0.02em;
}
h2 {
	font-size: 24px;
	line-height: 36px;
	font-family: "Stolzl";
	color: #161313;
	font-weight: 500;
	display: block;
	margin: 0 0 16px;
	letter-spacing: -0.02em;
}
h3 {
	font-size: 20px;
	color: #161313;
	font-family: "Stolzl";
	font-weight: 500;
	line-height: 30px;
	display: block;
	margin: 0 0 16px;
	letter-spacing: -0.02em;
}

a {
	text-decoration: none;
}
img {
	max-width: 100%;
}
p {
	font-size: 16px;
	line-height: 24px;
	color: #161313;
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	margin: 0 0 16px;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.container {
	max-width: 1076px;
	width: 100%;
	margin: 0 auto;
	padding: 0 23px;
}

.site-main {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.entry-footer .edit-link,
.entry-header .entry-title {
	display: none;
}

.home
	section.hero-joinus
	.container
	.pardon-inner
	.joinus-wrap
	.joinus-email-form
	.form-email
	.message-success {
	font-size: 12px;
	padding: 0;
	color: #00e80c;
	display: block;
	position: absolute;
	bottom: -20px;
	left: 20px;
}
.post-type-archive-words
	article#word-archive-subscribe-form
	.words-newsletter-wrap
	.words-newsletter-email-form
	.message-success {
	font-size: 12px;
	padding: 0;
	color: #00e80c;
	display: block;
	position: absolute;
	bottom: -20px;
	left: 18px;
}
.single-words
	.word-single-sub-container
	.words-newsletter-wrap-single
	.words-newsletter-email-form
	.message-success {
	font-size: 12px;
	padding: 0;
	color: #00e80c;
	display: block;
	position: absolute;
	bottom: -50px;
	left: 0;
}

.auxiliary-content-main .auxiliary-content-wrap .heading h1 {
	padding: 0 0 16px;
}

/* Header Css Start */
.site-header {
	background: #ffffff;
	position: relative;
}
.site-header .site-header-wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px 0;
	position: relative;
}
.site-header .site-header-wrap .site-branding {
	line-height: 0;
}
.site-header .site-header-wrap .site-branding a {
	display: inline-block;
	line-height: 0;
}
.site-header .site-header-wrap .site-branding a img {
	width: 130px;
	height: auto;
}
.site-header .site-header-wrap .main-navigation .mobile-header,
.site-header .site-header-wrap .hamburger-menu {
	display: none;
}
.site-header .site-header-wrap .main-navigation .desktop-header .menu {
	display: flex;
	margin: 0;
	padding: 0;
	align-items: center;
}
.site-header .site-header-wrap .main-navigation .desktop-header .menu li {
	margin-left: 25px;
}
.site-header .site-header-wrap .main-navigation .desktop-header .menu li a {
	color: #161313;
	font-size: 13px;
	line-height: 16px;
	font-weight: 500;
	display: inline-block;
	font-family: "Stolzl", sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.06em;
	border-bottom: 2px solid transparent;
}
.site-header .site-header-wrap .main-navigation .desktop-header .menu li.current-menu-item a {
	border-bottom: 2px solid #161313;
}
.site-header .site-header-wrap .main-navigation .desktop-header .menu li.wd-signup-menu-btn a {
	font-family: "Stolzl";
	font-style: normal;
	font-weight: 500;
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 0.06em;
	text-transform: uppercase;
	color: #ffffff;
	padding: 10px 16px;
	background: #161313;
	border-radius: 34px;
	cursor: pointer;
}

/* Footer Css Start */
.site-footer {
	padding: 48px 0px 62px;
	background: #fff;
}
.site-footer .footer-wrap {
	max-width: 100%;
	margin: 0 auto;
}
.site-footer .footer-wrap .footer-logo {
	margin-bottom: 28px;
	text-align: center;
}
.site-footer .footer-wrap .footer-logo .wp-block-image {
	margin: 0;
}
.site-footer .footer-wrap .footer-logo figure img {
	width: 156px;
}
.site-footer .footer-wrap .footer-menu {
	margin-bottom: 46px;
}
.site-footer .footer-wrap .footer-menu ul {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: center;
}
.site-footer .footer-wrap .footer-menu ul li {
	padding-right: 35px;
	margin-right: 35px;
	position: relative;
}
.site-footer .footer-wrap .footer-menu ul li:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 5px;
	height: 5px;
	background: #000;
	transform: translateY(-50%);
	border-radius: 50%;
}
.site-footer .footer-wrap .footer-menu ul li:last-child {
	padding-right: 0;
	margin-right: 0;
}
.site-footer .footer-wrap .footer-menu ul li:last-child:after {
	display: none;
}
.site-footer .footer-wrap .footer-menu ul li a {
	font-family: "Stolzl";
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 15.4px;
	letter-spacing: 0.06em;
	text-transform: uppercase;
	color: #161313;
}
.site-footer .footer-wrap .footer-fade-menu ul {
	display: flex;
	justify-content: center;
	align-items: center;
}
.site-footer .footer-wrap .footer-fade-menu ul li {
	display: inline-flex;
	font-family: "Stolzl";
	font-style: normal;
	font-weight: 400;
	font-size: 10px;
	line-height: 11px;
	align-items: center;
	letter-spacing: 0.02em;
	color: #aeadad;
	position: relative;
	padding-right: 17px;
	margin-right: 17px;
}
.site-footer .footer-wrap .footer-fade-menu ul li:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 4px;
	height: 4px;
	background: #aeadad;
	transform: translateY(-50%);
	border-radius: 50%;
}
.site-footer .footer-wrap .footer-fade-menu ul li:last-child {
	margin: 0;
	padding: 0;
}
.site-footer .footer-wrap .footer-fade-menu ul li:last-child:after {
	display: none;
}
.site-footer .footer-wrap .footer-fade-menu ul li a {
	display: inline-flex;
	font-family: "Stolzl";
	font-style: normal;
	font-weight: 400;
	font-size: 10px;
	line-height: 11px;
	align-items: center;
	letter-spacing: 0.02em;
	color: #aeadad;
	text-decoration: underline;
}

/* Archive Css Start */
.words-archive-page-header {
	padding: 53px 0 56px;
}
.words-archive-page-header .words-archive-title-wrap .words-archive-page-title {
	font-family: "Stolzl";
	font-style: normal;
	font-weight: 500;
	font-size: 48px;
	line-height: 58px;
	letter-spacing: -0.01em;
	color: #161313;
	margin: 0 0 24px;
}
.words-archive-page-header .words-archive-title-wrap .words-archive-page-title:after {
	content: "👇";
	margin-left: 12px;
}
.words-archive-page-header .words-archive-title-wrap .words-archive-description-wrap {
	display: flex;
	align-items: center;
	gap: 16px;
}
.words-archive-page-header
	.words-archive-title-wrap
	.words-archive-description-wrap
	.words-post-logo
	img {
	width: 49px;
}
.words-archive-page-header
	.words-archive-title-wrap
	.words-archive-description-wrap
	.words-archive-description {
	font-family: "Stolzl";
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	color: #434343;
}
.words-article-wrap {
	display: grid;
	grid-template-columns: 2fr 2fr;
	grid-gap: 32px;
	padding-bottom: 50px;
}
.post-type-archive-words article .entry-content > a {
	display: flex;
	align-items: center;
	padding: 32px;
	border-radius: 5px;
	position: relative;
	width: auto;
	min-height: 375px;
}
.post-type-archive-words article .entry-content > a .words-post-img img {
	height: auto;
	object-fit: cover;
}
.post-type-archive-words article .entry-content > a .words-post-metadata {
	position: absolute;
	bottom: 24px;
	right: 24px;
	display: flex;
	align-items: center;
	gap: 16px;
}
.post-type-archive-words article .entry-content > a .words-post-metadata .words-post-date {
	font-family: "Stolzl";
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	line-height: 13px;
	letter-spacing: -0.01em;
	color: #161313;
	text-transform: uppercase;
}
.post-type-archive-words article .entry-content > a .words-post-metadata .words-post-arrow-icon {
	width: 36px;
	height: 36px;
	background: #fff;
	box-shadow: 2px 2px 10px rgb(67 67 67 / 15%);
	border-radius: 50%;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
.post-type-archive-words
	article
	.entry-content
	> a
	.words-post-metadata
	.words-post-arrow-icon
	img {
	width: 15.43px;
}
.post-type-archive-words .page-load-status {
	display: none;
	text-align: center;
	color: #777;
	margin-bottom: 104px;
}
.words-newsletter-wrap {
	background: #fff;
	box-shadow: 5px 5px 15px rgba(31, 31, 31, 0.03);
	border-radius: 5px;
	padding: 40px;
	position: relative;
	width: auto;
	min-height: 375px;
}
.words-newsletter-wrap .words-newsletter-close-icon {
	position: absolute;
	top: 16px;
	right: 16px;
	line-height: 0;
	cursor: pointer;
}
.words-newsletter-wrap .words-newsletter-close-icon img {
	width: 20px;
}
.words-newsletter-wrap .words-newsletter-content-wrap .words-newsletter-logo-wrap {
	position: relative;
	display: inline-block;
	line-height: 0;
	margin-bottom: 22px;
}
.words-newsletter-wrap
	.words-newsletter-content-wrap
	.words-newsletter-logo-wrap
	.words-newsletter-logo
	img {
	width: 72px;
}
.words-newsletter-wrap
	.words-newsletter-content-wrap
	.words-newsletter-logo-wrap
	.words-newsletter-email {
	position: absolute;
	top: 50px;
	right: -10px;
	background: #fff;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	line-height: 32px;
	text-align: center;
	box-shadow: 5px 5px 10px rgb(67 67 67 / 7%);
}
.words-newsletter-wrap
	.words-newsletter-content-wrap
	.words-newsletter-logo-wrap
	.words-newsletter-email
	img {
	width: 14px;
}
.words-newsletter-wrap .words-newsletter-content-wrap .words-newsletter-title h2 {
	font-size: 32px;
	line-height: 40px;
	font-weight: 700;
	margin-bottom: 14px;
}
.words-newsletter-wrap .words-newsletter-content-wrap .words-newsletter-terms {
	font-size: 10px;
	line-height: 15.3px;
	color: #aeadad;
	margin: 0;
}
.words-newsletter-wrap .words-newsletter-content-wrap .words-newsletter-terms a {
	text-decoration: underline;
	color: #aeadad;
}
.words-newsletter-wrap .words-newsletter-content-wrap .words-newsletter-email-form {
	display: flex;
	align-items: center;
	margin-bottom: 40px;
	position: relative;
}
.words-newsletter-wrap .words-newsletter-content-wrap .words-newsletter-email-form input {
	width: calc(100% - 96px);
	border: 1px solid #d6d6d6;
	color: #161313;
	font-size: 14px;
	line-height: 1;
	font-weight: 400;
	height: 37px;
	padding: 8px 10px 8px 16px;
	background: #fff;
	font-family: "Poppins", sans-serif;
	box-shadow: 5px 5px 15px rgb(31 31 31 / 3%);
	border-radius: 100px;
	margin-right: 8px;
}
.words-newsletter-wrap .words-newsletter-content-wrap .words-newsletter-email-form button {
	font-size: 14px;
	line-height: 1;
	width: 96px;
	border: none;
	max-width: 100%;
	background: #161313;
	border-radius: 34px;
	color: #fff;
	letter-spacing: 0.06em !important;
	text-transform: uppercase;
	font-family: "Stolzl";
	padding: 10px;
	cursor: pointer;
	font-weight: 500;
	min-width: 96px;
	height: 37px;
}
.words-newsletter-wrap .words-newsletter-content-wrap .words-newsletter-email-form input:focus {
	outline: none;
}
.words-newsletter-wrap
	.words-newsletter-content-wrap
	.words-newsletter-email-form
	input::placeholder {
	color: #161313;
}

/* 404 Css Start */
.error-404 {
	background: #fafafb;
	padding: 100px 0;
	text-align: center;
}
.error-404 img {
	margin-bottom: 20px;
	width: 70px;
}
.error-404 .site-btn a {
	font-size: 16px;
	line-height: 18px;
	font-weight: 600;
	background: #000;
	color: #fff;
	padding: 13px 10px 12px;
	text-align: center;
	display: inline-block;
}

@media only screen and (max-width: 991px) {
	.words-newsletter-wrap .words-newsletter-content-wrap .words-newsletter-title h2 {
		font-size: 24px;
	}
}
/* Archive Css End */

@media only screen and (max-width: 767px) {
	h1 {
		font-size: 32px;
		line-height: 48px;
	}
	h2 {
		font-size: 20px;
		line-height: 30px;
	}
	h3 {
		font-size: 18px;
		line-height: 27px;
	}
	p {
		font-size: 14px;
		line-height: 21px;
	}

	.container {
		padding: 0 16px;
	}

	.site-header .site-header-wrap {
		padding: 13px 0;
	}
	.site-header .site-header-wrap .site-branding {
		margin-left: 36px;
	}
	.site-header .site-header-wrap .site-branding a img {
		width: 108px;
	}
	.site-header .site-header-wrap .main-navigation .desktop-header .menu li:not(:last-child) {
		display: none;
	}
	.site-header .site-header-wrap .main-navigation .mobile-header .menu {
		flex-direction: column;
		justify-content: center;
	}
	.site-header .site-header-wrap .main-navigation .mobile-header {
		display: none;
		position: absolute;
		top: 62px;
		left: 50%;
		background: #fafafb;
		width: calc(100% + 46px);
		height: 70vh;
		padding: 126px 23px 130px;
		transform: translateX(-50%);
		z-index: 11;
	}
	.site-header .site-header-wrap .main-navigation .mobile-header .res-logo {
		text-align: center;
		margin-bottom: 45px;
	}
	.site-header .site-header-wrap .main-navigation .mobile-header .res-logo a {
		display: inline-block;
		line-height: 0;
	}
	.site-header .site-header-wrap .main-navigation .mobile-header .menu li {
		margin: 0 0 17px;
		text-align: center;
	}
	.site-header .site-header-wrap .main-navigation .mobile-header .menu li:first-child {
		margin-bottom: 10px;
	}
	.site-header .site-header-wrap .main-navigation .mobile-header .menu li:nth-child(2) {
		margin-bottom: 48px;
	}
	.site-header .site-header-wrap .main-navigation .mobile-header .menu li:last-child {
		margin-bottom: 0;
	}
	.site-header .site-header-wrap .main-navigation .mobile-header .res-logo a img {
		width: 66.67px;
	}
	.site-header .site-header-wrap .main-navigation .mobile-header .menu li.res-big-text a {
		font-size: 32px;
		line-height: 38px;
		letter-spacing: -0.02em;
		color: #000;
		text-transform: capitalize;
		font-family: "Stolzl";
	}
	.site-header .site-header-wrap .main-navigation .mobile-header .menu li a {
		font-size: 14px;
		line-height: 17px;
		letter-spacing: -0.02em;
		color: #434343;
		font-weight: 500;
		font-family: "Stolzl";
	}
	.site-header .site-header-wrap .hamburger-menu {
		display: block;
		width: 18px;
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-50%);
	}
	.site-header .site-header-wrap .hamburger-menu.active {
		left: -5px;
	}
	.site-header .site-header-wrap .hamburger-menu .mobileToggleIcon:last-child {
		margin: 0;
	}
	.site-header .site-header-wrap .hamburger-menu .mobileToggleIcon {
		font-size: 0;
		width: 18px;
		height: 2px;
		background: #161313;
		display: block;
		margin-bottom: 4px;
		-webkit-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
		cursor: pointer;
		border-radius: 10px;
	}
	.site-header .site-header-wrap .hamburger-menu.active .mobileToggleIcon:first-child {
		transform: rotate(-45deg) translate(0, 6px);
		margin: 0;
	}
	.site-header .site-header-wrap .hamburger-menu.active .mobileToggleIcon:nth-child(2) {
		opacity: 0;
	}
	.site-header .site-header-wrap .hamburger-menu.active .mobileToggleIcon:last-child {
		transform: rotate(45deg) translate(0, -6px);
	}

	.site-footer {
		padding: 34px 0px 50px;
	}
	.site-footer .footer-wrap .footer-logo {
		margin-bottom: 18px;
	}
	.site-footer .footer-wrap .footer-menu {
		margin-bottom: 38px;
	}
	.site-footer .footer-wrap .footer-menu ul li {
		padding-right: 10px;
		margin-right: 8px;
	}
	.site-footer .footer-wrap .footer-menu ul li:after {
		top: 58%;
		width: 4px;
		height: 4px;
	}
	.site-footer .footer-wrap .footer-menu ul li a {
		font-size: 11px;
		line-height: 12px;
	}
	.site-footer .footer-wrap .footer-fade-menu ul {
		flex-direction: column;
	}
	.site-footer .footer-wrap .footer-fade-menu ul li {
		padding: 0;
		margin: 0 0 7px;
	}
	.site-footer .footer-wrap .footer-fade-menu ul li:after {
		display: none;
	}

	/** Archive **/
	.words-archive-page-header {
		padding: 48px 0 45px;
	}
	.words-archive-page-header .words-archive-title-wrap {
		position: relative;
	}
	.words-archive-page-header .words-archive-title-wrap .words-archive-page-title {
		font-size: 36px;
		line-height: 39.6px;
		width: 310px;
		max-width: 100%;
	}
	.words-archive-page-header .words-archive-title-wrap .words-archive-page-title:after {
		content: "👇";
		margin-left: 12px;
		position: absolute;
		top: 35%;
		right: 0;
		transform: translateY(-50%);
	}
	.words-archive-page-header
		.words-archive-title-wrap
		.words-archive-description-wrap
		.words-post-logo
		img {
		width: 41px;
	}
	.words-archive-page-header
		.words-archive-title-wrap
		.words-archive-description-wrap
		.words-archive-description {
		font-size: 14px;
		line-height: 17px;
	}
	.words-article-wrap {
		padding-bottom: 106px;
		display: block;
	}
	.post-type-archive-words article {
		margin-bottom: 24px;
	}
	.post-type-archive-words article .entry-content > a {
		padding: 24px;
		min-height: 320px;
	}
	.post-type-archive-words article .entry-content > a .words-post-metadata {
		right: auto;
		justify-content: space-between;
		left: 50%;
		transform: translateX(-50%);
		width: 88%;
	}
	.post-type-archive-words article .entry-content > a .words-post-metadata .words-post-date {
		font-size: 11px;
		line-height: 12px;
	}
	.post-type-archive-words
		article
		.entry-content
		> a
		.words-post-metadata
		.words-post-arrow-icon {
		width: 32px;
		height: 32px;
	}
	.post-type-archive-words
		article
		.entry-content
		> a
		.words-post-metadata
		.words-post-arrow-icon
		img {
		width: 14px;
	}
	.words-newsletter-wrap {
		padding: 36px 24px 24px;
		min-height: auto;
	}
	.words-newsletter-wrap .words-newsletter-content-wrap .words-newsletter-logo-wrap {
		margin-bottom: 28px;
	}
	.words-newsletter-wrap .words-newsletter-content-wrap .words-newsletter-title h2 {
		font-size: 20px;
		line-height: 25px;
		position: absolute;
		margin-bottom: 14px;
		top: 32px;
		left: 120px;
		width: 180px;
	}
	.words-newsletter-wrap .words-newsletter-content-wrap .words-newsletter-email-form {
		margin-bottom: 23px;
	}

	.single-words
		.word-single-sub-container
		.words-newsletter-wrap-single
		.words-newsletter-email-form
		.message-success {
		position: static;
		margin: 10px auto 0 0;
	}
}
@media only screen and (max-width: 320px) {
	.site-header .site-header-wrap .main-navigation .desktop-header .menu li.wd-signup-menu-btn a {
		font-size: 11px;
	}
	.site-footer .footer-wrap .footer-menu ul li {
		padding-right: 8px;
		margin-right: 6px;
	}
	.site-footer .footer-wrap .footer-menu ul li a {
		font-size: 10px;
	}

	.words-newsletter-wrap .words-newsletter-content-wrap .words-newsletter-title h2 {
		font-size: 15px;
		line-height: 17px;
		top: 38px;
		width: 122px;
	}
}
